PDA

View Full Version : Ошибка "watch dogs требуется windows vista sp1 или выше"



Chariq
05-29-2014, 11:21
При запуске игры вылетает ошибка "watch dogs требуется windows vista sp1 или выше"
Как это решается?
Windows 7 максимальная стоит.

Ubi_Teno
05-29-2014, 15:35
Попробуйте поставить все критические обновления Windows через центр обновлений и еще раз запустить игру.

luxor_mag
05-29-2014, 18:57
Откройте папку с установленной игрой, найдите файл Watch_Dogs.exe, откройте с помощью ПКМ Свойства, на вкладке соместимость выберите галочкой "запустить программу в режиме совместимости с" и укажите Vista SP1, Vista SP2 или Windows 7.